{
    "dc_identifier": "nl.gm0899.2c.2015.3085176-3",
    "dc_title": "Commissie Burgerzaken 2015-05-26 - GGD Zuid Limburg Begroting 2016, jaardocument 2014, scenario’s 2016-2019; Gemeenteblad 2015, nr. 30",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2015-05-26. Onderdeel: GGD Zuid Limburg Begroting 2016, jaardocument 2014, scenario’s 2016-2019; Gemeenteblad 2015, nr. 30.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/f16f05e3-d1eb-4295-9600-7a780a0b1e8e",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2015-05-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "228",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0899.2c.2015.3085176-3",
    "dc_externalIdentifier": "3085188",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-26",
    "foi_meetingNumber": "3085176",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.1",
            "dc_title": "MZ000010 (3).MP3",
            "foi_fileName": "MZ000010%20%283%29.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=dcbad72c-487b-44fe-b6f5-ca0c0a96937d"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.2",
            "dc_title": "Raadsvoorstel 30 (bijlage) begroting 2016.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20begroting%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=8437f4c7-5732-45ab-885d-20974c75710e"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.3",
            "dc_title": "Raadsvoorstel 30 (bijlage) Bijdrage per gemeente begroting GGD ZL 2016.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20Bijdrage%20per%20gemeente%20begroting%20GGD%20ZL%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=3057a27f-a71e-4a3e-82f1-f4b88ac958ff"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.4",
            "dc_title": "Raadsvoorstel 30 (bijlage) factsheet veilig thuis.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20factsheet%20veilig%20thuis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=d80b5f3b-d4cd-49f0-a03a-2700e74e61ff"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.5",
            "dc_title": "Raadsvoorstel 30 (bijlage) financiële paragrafen begroting 2016.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20financi%C3%ABle%20paragrafen%20begroting%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=0b1aa528-40de-4e94-82a1-be07c311c58b"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.6",
            "dc_title": "Raadsvoorstel 30 (bijlage) jaardocument GGD Zuid Limburg 2014.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20jaardocument%20GGD%20Zuid%20Limburg%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=9e1253c1-15c5-4354-ba02-b28c5b63f3d4"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.7",
            "dc_title": "Raadsvoorstel 30 (bijlage) jaarverslag GGD Zuid Limburg 2014.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20jaarverslag%20GGD%20Zuid%20Limburg%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=26b139ec-40e9-4e4d-8f61-1fc66c023e93"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.8",
            "dc_title": "Raadsvoorstel 30 (bijlage) organogram GGD Zuid Limburg.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20organogram%20GGD%20Zuid%20Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=302a1bf5-9f6a-476b-8341-6711e7bee851"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.9",
            "dc_title": "Raadsvoorstel 30 (bijlage) toekomstscenario's GGD Zuid Limburg 2016-2019.pdf",
            "foi_fileName": "Raadsvoorstel%2030%20%28bijlage%29%20toekomstscenario%27s%20GGD%20Zuid%20Limburg%202016-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=c76a0dfd-1814-48a4-b4e7-89c7b65c0e3c"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085176-3.doc.10",
            "dc_title": "Raadsvoorstel 30 GGD ZL Begroting  2016.docx",
            "foi_fileName": "Raadsvoorstel%2030%20GGD%20ZL%20Begroting%20%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=65f47548-ae56-402d-9e14-3226b7f30b2e"
        }
    ]
}